a#projects-toggle {
    display: block;
    width: 75px;
    height: 30px;
    margin-top: 14px;
    float: right;
    position: relative;
    z-index: 9999999999999;
    color: #fff;
    font-size: 14px;
    padding-left: 30px;
    background: url(../images/projectsmenu.png) no-repeat left center;
    line-height: 30px;
    opacity: 0.8;
}
.staticmenu a#projects-toggle{
    z-index: 9999999999999;
    color: #000;
    background: url(../images/projectsmenu-black.png) no-repeat left center;
    margin-top: 20px;
}

#google_map>div{
    background: #1e1e1e !important;
}

a#projects-toggle:hover{
    opacity: 1;
}

#projectsMap{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background:#000;
    display: none;
}

.gm-style>div:first-child>div:first-child{
    z-index: 99 !important;
}

.map-project-item{
    width: 34px;
    height: 46px;
    position: relative;
    z-index: 9999999999999999999998;
}
.map-project-item.open{
    width: 34px;
    height: 46px;
    position: relative;
    z-index: 9999999999999999999999;
}

.map-project-item:before{
    width: 172px;
    height: 172px;
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    margin-left: -86px;
    margin-top: -86px;
    background: url(../images/marker-glow.png);
    z-index: 0;
    opacity: 0.5;
    transition: 300ms;
}

.map-project-item.open:before{
    opacity: 0.6;
    transform: scale(1.4);
}

.map-project-item .marker{
    background: url(../images/marker.png) no-repeat 0 0;
    border: none;
    height: 46px;
    width: 34px;
    z-index: 1;
    position: absolute;
    opacity: 0.8;
}
.map-project-item .marker:hover{
    opacity: 1;
}
.map-project-item.white .marker{
    background-position: 0 0;
}
.map-project-item.yellow .marker{
    background-position: 0 -46px;
}
.map-project-item.green .marker{
    background-position: 0 -92px;
}
.map-project-item.blue .marker{
    background-position: 0 -138px;
}
.map-project-item.red .marker{
    background-position: 0 -184px;
}

.map-project-item.custom_icon .marker{
    background-position: center !important;
    background-size: contain !important;
}


.map-project-item .actions{
    position: absolute;
    height: 50px;
    width: 110px;
    top: -50px;
    left: 50%;
    margin-left: -55px;
    text-align: center;
    position: absolute;
    visibility: hidden;
}
.map-project-item.open .actions{
    visibility: visible;
}


.tooltip.top .tooltip-arrow {
    border-top-color: #fff;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #fff;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #fff;
}
.tooltip-inner {
    font-family: 'yekan';
    width: 80px;
    padding: 3px 3px;
    color: #000;
    text-align: center;
    background-color: #fff;
    border-radius: 4px;
}

.map-project-item .actions .button{
    display: block !important;
    border: 0;
    background: #fff url(../images/map-icons.png) no-repeat;
    height: 28px;
    width: 28px;
    border-radius: 100%;
    position: absolute;
    opacity: 0;
    transform: translateY(30px);
    transition: 300ms;
}
#google_map .map-project-item .actions a.button[target="_blank"]{
    display: block !important;
}
.map-project-item.open .actions .button{
    opacity: 0.8;
    transform: translateY(0);
}
.map-project-item.active .actions .button:hover{
    opacity: 1;
}

.map-project-item .actions .button.display{
    right: 0;
    bottom: 0;
    background-position: -86px 5px;
    transition-delay: 0;
}
.map-project-item .actions .button.gallery{
    right: 50%;
    margin-right: -14px;
    top: 0;
    background-position: -40px 5px;
    transition-delay: 100ms;
}
.map-project-item .actions .button.desc{
    bottom: 0;
    left: 0;
    background-position: 5px 5px;
    transition-delay: 200ms;
}





.map-project-item .actions.have_video .button.display{
    right: -15px;
    bottom: -10px;
    background-position: -86px 5px;
    transition-delay: 0;
}
.map-project-item .actions.have_video .button.gallery{
    right: 50%;
    margin-right: -38px;
    top: 0;
    background-position: -40px 5px;
    transition-delay: 100ms;
}
.map-project-item .actions.have_video .button.desc{
    right: 50%;
    margin-right: 8px;
    top: 0;
    background-position: 5px 5px;
    transition-delay: 200ms;
}
.map-project-item .actions.have_video .button.video{
    left: -15px;
    bottom: -10px;
    background-position: -139px 4px;
    transition-delay: 200ms;
}




.map-project-item span.title{
    display: inline-block;
    color: #fff;
    font-family: 'yekan';
    width: 140px;
    text-align: center;
    font-size: 13px;
    position: absolute;
    top: 60px;
    right: 50%;
    margin-right: -70px;
    position: absolute;
    opacity: 0;
    transition: 300ms;
    transform: translateY(-30px);
}

.map-project-item.open span.title,
#projectsMap.displayTitle .map-project-item span.title{
    opacity: 1;
    transform: translateY(0);
}

.gmnoprint gm-style-cc{display: none;}
.gmnoprint{/* display: none; */bottom: auto !important;right: auto;left: 0 !important;}
#google_map a[target="_blank"]{display: none !important;}
.gm-style-cc{display: none;}


.project_description{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    display: flex;
}

.project_description .offset{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.8);
}

.project_description .offset:after{
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(../images/close.png) center center;
    top: 20px;
    right: 20px;
}

.project_description .body{
    width: 800px;
    height: auto;
    max-height: 80%;
    margin: auto;
    z-index: 999999999999999999999999999999;
    background: rgba(29, 29, 29, 0.69);
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    line-height: 32px;
    padding: 50px;
    text-align: justify;
    overflow: auto;
}

.project_description ::-webkit-scrollbar {
    width: 6px;
}

.project_description ::-webkit-scrollbar-track {
    background: rgba(72, 72, 72, 0.2);
}

.project_description ::-webkit-scrollbar-thumb {
    background: rgba(138, 138, 138, 0.78);
}


.project_description .body .title{
    text-align: center;
    font-size: 22px;
    margin-bottom: 30px;
}

#projectsMap>button.close{
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(../images/close.png) center center #101010;
    top: 20px;
    right: 20px;
    border: none;
    opacity: 0.9;
}

#projectsMap>button.close:hover{
    opacity: 1;
}

#project_map_filters{
    position: fixed;
    z-index: 1;
    bottom: 0;
    right: 0;
    left: 0;
    height: 265px;
    background: rgba(0, 0, 0, 0.7);
    padding: 15px 0 10px 0;
    transition: 500ms;
    transform: translateY(215px);
    opacity: 0.8;
}

#project_map_filters.open{
    transform: translateY(0);
    opacity: 1;
}

#project_map_filters .title{
    background: rgba(0, 0, 0, 0.43);
    color: #fff;
}

#project_map_filters .checkbox_filters .body{
    border-color: rgba(255, 255, 255, 0.02);
}

#project_map_filters ::-webkit-scrollbar {
    width: 6px;
}

#project_map_filters ::-webkit-scrollbar-track {
    background: rgba(72, 72, 72, 0.2);
}

#project_map_filters ::-webkit-scrollbar-thumb {
    background: rgba(39, 39, 39, 0.78);
}

#project_map_filters label{
    color: #fff;
}
#project_map_filters input{
    opacity: 0.9;
}

#project_map_filters .header{
    height: 40px;
    font-size: 15px;
    color: #fff;
}

#project_map_filters .header .button{
    cursor: pointer;
}

#project_map_filters .header .count{color: #e4a105;}
#project_map_filters .header .count span{color: #fff;}
#project_map_filters .header .button i{
    font-size: 20px;
    display: block;
    float: right;
}
#project_map_filters .header .button span{
    float: right;
    display: block;
    margin: 0 15px;
}
#project_map_filters.open .header .button i.fa-angle-up{
    transform: rotate(180deg);
}

#project_map_display_titles{
    position: fixed;
    z-index: 1;
    bottom: 65px;
    right: 15px;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    border: 0;
    background: #666;
    color: #bdbdbd;

}

#project_map_display_titles.active{
    background: #fdb305;
    color: #000;
}

i#countProjects {
    font-family: sans-serif;
}